#!/bin/bash
gmt gmtset PS_MEDIA letter
gmt gmtset PROJ_LENGTH_UNIT cm
gmt gmtset FORMAT_GEO_MAP D
gmt gmtset PS_PAGE_ORIENTATION portrait
psfile=izmit8.26_base.ps
projection=-JM16.0c+
region=-R28.9/32.0/40.1/41.0
gmt psbasemap $region $projection -Bxa1.0f0.1 -Bya1.0f0.1 -BWeSn+t'Base Map izmit8.26' -K > $psfile
palette=-Ctables/gmt/cpt/topo.cpt
gmt grdcut tables/gmt/dem/GLOBE/g10g.grd -Gmloc.grd $region -fg
gmt grdgradient mloc.grd -Gmloc_ilum.grd -A340 -Nt
gmt grdimage mloc.grd $palette $projection -Imloc_ilum.grd -O -K >> $psfile
rm mloc.grd mloc_ilum.grd
gmt pscoast $projection $region -Df -Ia,blue -Wblue -O -K >> $psfile
# Event numbers
gmt psxy -: -R $projection -Sl8p+t"1" -G0 -O -K << END >> $psfile
    40.721    28.964
END
gmt psxy -: -R $projection -Sl8p+t"2" -G0 -O -K << END >> $psfile
    40.440    29.304
END
gmt psxy -: -R $projection -Sl8p+t"3" -G0 -O -K << END >> $psfile
    40.395    29.182
END
gmt psxy -: -R $projection -Sl8p+t"4" -G0 -O -K << END >> $psfile
    40.630    29.026
END
gmt psxy -: -R $projection -Sl8p+t"5" -G0 -O -K << END >> $psfile
    40.203    29.333
END
gmt psxy -: -R $projection -Sl8p+t"6" -G0 -O -K << END >> $psfile
    40.164    29.639
END
gmt psxy -: -R $projection -Sl8p+t"7" -G0 -O -K << END >> $psfile
    40.241    29.586
END
gmt psxy -: -R $projection -Sl8p+t"8" -G0 -O -K << END >> $psfile
    40.698    30.470
END
gmt psxy -: -R $projection -Sl8p+t"9" -G0 -O -K << END >> $psfile
    40.766    30.005
END
gmt psxy -: -R $projection -Sl8p+t"10" -G0 -O -K << END >> $psfile
    40.767    29.058
END
gmt psxy -: -R $projection -Sl8p+t"11" -G0 -O -K << END >> $psfile
    40.757    29.050
END
gmt psxy -: -R $projection -Sl8p+t"12" -G0 -O -K << END >> $psfile
    40.649    30.579
END
gmt psxy -: -R $projection -Sl8p+t"13" -G0 -O -K << END >> $psfile
    40.770    30.056
END
gmt psxy -: -R $projection -Sl8p+t"14" -G0 -O -K << END >> $psfile
    40.696    30.653
END
gmt psxy -: -R $projection -Sl8p+t"15" -G0 -O -K << END >> $psfile
    40.766    30.286
END
gmt psxy -: -R $projection -Sl8p+t"16" -G0 -O -K << END >> $psfile
    40.799    30.346
END
gmt psxy -: -R $projection -Sl8p+t"17" -G0 -O -K << END >> $psfile
    40.798    29.116
END
gmt psxy -: -R $projection -Sl8p+t"18" -G0 -O -K << END >> $psfile
    40.730    30.412
END
gmt psxy -: -R $projection -Sl8p+t"19" -G0 -O -K << END >> $psfile
    40.753    30.332
END
gmt psxy -: -R $projection -Sl8p+t"20" -G0 -O -K << END >> $psfile
    40.771    30.215
END
gmt psxy -: -R $projection -Sl8p+t"21" -G0 -O -K << END >> $psfile
    40.758    30.053
END
gmt psxy -: -R $projection -Sl8p+t"22" -G0 -O -K << END >> $psfile
    40.751    31.093
END
gmt psxy -: -R $projection -Sl8p+t"23" -G0 -O -K << END >> $psfile
    40.688    30.090
END
gmt psxy -: -R $projection -Sl8p+t"24" -G0 -O -K << END >> $psfile
    40.642    30.546
END
gmt psxy -: -R $projection -Sl8p+t"25" -G0 -O -K << END >> $psfile
    40.753    29.792
END
gmt psxy -: -R $projection -Sl8p+t"26" -G0 -O -K << END >> $psfile
    40.756    30.630
END
gmt psxy -: -R $projection -Sl8p+t"27" -G0 -O -K << END >> $psfile
    40.674    30.760
END
gmt psxy -: -R $projection -Sl8p+t"28" -G0 -O -K << END >> $psfile
    40.665    30.659
END
gmt psxy -: -R $projection -Sl8p+t"29" -G0 -O -K << END >> $psfile
    40.605    29.104
END
gmt psxy -: -R $projection -Sl8p+t"30" -G0 -O -K << END >> $psfile
    40.592    29.123
END
gmt psxy -: -R $projection -Sl8p+t"31" -G0 -O -K << END >> $psfile
    40.615    29.121
END
gmt psxy -: -R $projection -Sl8p+t"32" -G0 -O -K << END >> $psfile
    40.767    29.853
END
gmt psxy -: -R $projection -Sl8p+t"33" -G0 -O -K << END >> $psfile
    40.618    29.111
END
gmt psxy -: -R $projection -Sl8p+t"34" -G0 -O -K << END >> $psfile
    40.645    30.647
END
gmt psxy -: -R $projection -Sl8p+t"35" -G0 -O -K << END >> $psfile
    40.701    30.735
END
gmt psxy -: -R $projection -Sl8p+t"36" -G0 -O -K << END >> $psfile
    40.801    31.088
END
gmt psxy -: -R $projection -Sl8p+t"37" -G0 -O -K << END >> $psfile
    40.783    29.951
END
gmt psxy -: -R $projection -Sl8p+t"38" -G0 -O -K << END >> $psfile
    40.751    29.934
END
gmt psxy -: -R $projection -Sl8p+t"39" -G0 -O -K << END >> $psfile
    40.620    29.112
END
gmt psxy -: -R $projection -Sl8p+t"40" -G0 -O -K << END >> $psfile
    40.635    30.692
END
gmt psxy -: -R $projection -Sl8p+t"41" -G0 -O -K << END >> $psfile
    40.757    30.075
END
gmt psxy -: -R $projection -Sl8p+t"42" -G0 -O -K << END >> $psfile
    40.789    30.159
END
gmt psxy -: -R $projection -Sl8p+t"43" -G0 -O -K << END >> $psfile
    40.637    29.194
END
gmt psxy -: -R $projection -Sl8p+t"44" -G0 -O -K << END >> $psfile
    40.684    30.543
END
gmt psxy -: -R $projection -Sl8p+t"45" -G0 -O -K << END >> $psfile
    40.728    29.322
END
gmt psxy -: -R $projection -Sl8p+t"46" -G0 -O -K << END >> $psfile
    40.822    29.012
END
gmt psxy -: -R $projection -Sl8p+t"47" -G0 -O -K << END >> $psfile
    40.738    30.713
END
gmt psxy -: -R $projection -Sl8p+t"48" -G0 -O -K << END >> $psfile
    40.755    30.687
END
gmt psxy -: -R $projection -Sl8p+t"49" -G0 -O -K << END >> $psfile
    40.770    30.244
END
gmt psxy -: -R $projection -Sl8p+t"50" -G0 -O -K << END >> $psfile
    40.813    30.199
END
gmt psxy -: -R $projection -Sl8p+t"51" -G0 -O -K << END >> $psfile
    40.839    31.169
END
gmt psxy -: -R $projection -Sl8p+t"52" -G0 -O -K << END >> $psfile
    40.805    31.299
END
gmt psxy -: -R $projection -Sl8p+t"53" -G0 -O -K << END >> $psfile
    40.750    31.056
END
gmt psxy -: -R $projection -Sl8p+t"54" -G0 -O -K << END >> $psfile
    40.822    31.452
END
gmt psxy -: -R $projection -Sl8p+t"55" -G0 -O -K << END >> $psfile
    40.805    31.470
END
gmt psxy -: -R $projection -Sl8p+t"56" -G0 -O -K << END >> $psfile
    40.890    31.048
END
gmt psxy -: -R $projection -Sl8p+t"57" -G0 -O -K << END >> $psfile
    40.841    31.330
END
gmt psxy -: -R $projection -Sl8p+t"58" -G0 -O -K << END >> $psfile
    40.882    31.405
END
gmt psxy -: -R $projection -Sl8p+t"59" -G0 -O -K << END >> $psfile
    40.857    31.353
END
gmt psxy -: -R $projection -Sl8p+t"60" -G0 -O -K << END >> $psfile
    40.837    30.994
END
gmt psxy -: -R $projection -Sl8p+t"61" -G0 -O -K << END >> $psfile
    40.724    31.450
END
gmt psxy -: -R $projection -Sl8p+t"62" -G0 -O -K << END >> $psfile
    40.850    31.495
END
gmt psxy -: -R $projection -Sl8p+t"63" -G0 -O -K << END >> $psfile
    40.849    31.199
END
gmt psxy -: -R $projection -Sl8p+t"64" -G0 -O -K << END >> $psfile
    40.808    31.604
END
gmt psxy -: -R $projection -Sl8p+t"65" -G0 -O -K << END >> $psfile
    40.770    31.465
END
gmt psxy -: -R $projection -Sl8p+t"66" -G0 -O -K << END >> $psfile
    40.860    31.516
END
gmt psxy -: -R $projection -Sl8p+t"67" -G0 -O -K << END >> $psfile
    40.873    31.021
END
gmt psxy -: -R $projection -Sl8p+t"68" -G0 -O -K << END >> $psfile
    40.869    30.966
END
gmt psxy -: -R $projection -Sl8p+t"69" -G0 -O -K << END >> $psfile
    40.852    30.998
END
gmt psxy -: -R $projection -Sl8p+t"70" -G0 -O -K << END >> $psfile
    40.794    31.497
END
gmt psxy -: -R $projection -Sl8p+t"71" -G0 -O -K << END >> $psfile
    40.771    30.773
END
gmt psxy -: -R $projection -Sl8p+t"72" -G0 -O -K << END >> $psfile
    40.851    31.036
END
gmt psxy -: -R $projection -Sl8p+t"73" -G0 -O -K << END >> $psfile
    40.807    31.350
END
gmt psxy -: -R $projection -Sl8p+t"74" -G0 -O -K << END >> $psfile
    40.715    29.289
END
gmt psxy -: -R $projection -Sl8p+t"75" -G0 -O -K << END >> $psfile
    40.893    29.334
END
gmt psxy -: -R $projection -Sl8p+t"76" -G0 -O -K << END >> $psfile
    40.781    30.754
END
gmt psxy -: -R $projection -Sl8p+t"77" -G0 -O -K << END >> $psfile
    40.839    30.863
END
gmt psxy -: -R $projection -Sl8p+t"78" -G0 -O -K << END >> $psfile
    40.946    31.185
END
gmt psxy -: -R $projection -Sl8p+t"79" -G0 -O -K << END >> $psfile
    40.829    31.007
END
gmt psxy -: -R $projection -Sl8p+t"80" -G0 -O -K << END >> $psfile
    40.770    31.674
END
gmt psxy -: -R $projection -Sl8p+t"81" -G0 -O -K << END >> $psfile
    40.721    29.318
END
gmt psxy -: -R $projection -Sl8p+t"82" -G0 -O -K << END >> $psfile
    40.752    30.394
END
gmt psxy -: -R $projection -Sl8p+t"83" -G0 -O -K << END >> $psfile
    40.443    29.038
END
gmt psxy -: -R $projection -Sl8p+t"84" -G0 -O -K << END >> $psfile
    40.721    29.781
END
gmt psxy -: -R $projection -Sl8p+t"85" -G0 -O -K << END >> $psfile
    40.784    31.872
END
gmt psxy -: -R $projection -Sl8p+t"86" -G0 -O -K << END >> $psfile
    40.401    30.123
END
gmt psxy -: -R $projection -Sl8p+t"87" -G0 -O -K << END >> $psfile
    40.260    29.136
END
gmt psxy -: -R $projection -Sl8p+t"88" -G0 -O -K << END >> $psfile
    40.698    29.203
END
gmt psxy -: -R $projection -Sl8p+t"89" -G0 -O -K << END >> $psfile
    40.876    31.665
END
# Change in location, calibration shift if available
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    40.718    28.961
    40.721    28.964
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    40.704    29.009
    40.721    28.964
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    40.443    29.304
    40.440    29.304
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    40.457    29.240
    40.440    29.304
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    40.394    29.180
    40.395    29.182
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    40.426    29.149
    40.395    29.182
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    40.630    29.024
    40.630    29.026
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    40.625    29.002
    40.630    29.026
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    40.204    29.333
    40.203    29.333
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    40.204    29.319
    40.203    29.333
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    40.164    29.644
    40.164    29.639
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    40.229    29.611
    40.164    29.639
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    40.242    29.586
    40.241    29.586
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    40.245    29.547
    40.241    29.586
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    40.696    30.471
    40.698    30.470
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    40.714    30.430
    40.698    30.470
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    40.765    30.002
    40.766    30.005
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    40.756    29.955
    40.766    30.005
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    40.767    29.056
    40.767    29.058
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    40.714    29.027
    40.767    29.058
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    40.748    29.043
    40.757    29.050
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    40.682    29.108
    40.757    29.050
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    40.648    30.576
    40.649    30.579
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    40.635    30.625
    40.649    30.579
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    40.769    30.053
    40.770    30.056
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    40.783    30.064
    40.770    30.056
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    40.695    30.650
    40.696    30.653
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    40.644    30.666
    40.696    30.653
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    40.764    30.281
    40.766    30.286
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    40.744    30.255
    40.766    30.286
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    40.798    30.343
    40.799    30.346
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    40.810    30.346
    40.799    30.346
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    40.798    29.114
    40.798    29.116
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    40.755    29.154
    40.798    29.116
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    40.729    30.409
    40.730    30.412
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    40.689    30.409
    40.730    30.412
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    40.749    30.329
    40.753    30.332
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    40.752    30.261
    40.753    30.332
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    40.768    30.211
    40.771    30.215
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    40.752    30.196
    40.771    30.215
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    40.757    30.050
    40.758    30.053
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    40.744    30.023
    40.758    30.053
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    40.750    31.090
    40.751    31.093
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    40.719    31.087
    40.751    31.093
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    40.688    30.083
    40.688    30.090
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    40.722    30.067
    40.688    30.090
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    40.641    30.544
    40.642    30.546
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    40.651    30.507
    40.642    30.546
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    40.752    29.789
    40.753    29.792
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    40.770    29.797
    40.753    29.792
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    40.754    30.628
    40.756    30.630
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    40.770    30.607
    40.756    30.630
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    40.674    30.756
    40.674    30.760
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    40.705    30.720
    40.674    30.760
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    40.663    30.656
    40.665    30.659
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    40.607    30.658
    40.665    30.659
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    40.604    29.101
    40.605    29.104
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    40.601    29.149
    40.605    29.104
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    40.592    29.122
    40.592    29.123
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    40.629    29.137
    40.592    29.123
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    40.614    29.117
    40.615    29.121
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    40.619    29.098
    40.615    29.121
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    40.765    29.851
    40.767    29.853
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    40.766    29.846
    40.767    29.853
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    40.617    29.108
    40.618    29.111
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    40.618    29.132
    40.618    29.111
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    40.643    30.643
    40.645    30.647
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    40.653    30.599
    40.645    30.647
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    40.700    30.732
    40.701    30.735
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    40.685    30.704
    40.701    30.735
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    40.800    31.085
    40.801    31.088
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    40.763    31.073
    40.801    31.088
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    40.781    29.947
    40.783    29.951
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    40.756    29.935
    40.783    29.951
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    40.750    29.932
    40.751    29.934
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    40.732    29.945
    40.751    29.934
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    40.619    29.110
    40.620    29.112
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    40.613    29.077
    40.620    29.112
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    40.633    30.689
    40.635    30.692
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    40.603    30.604
    40.635    30.692
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    40.756    30.073
    40.757    30.075
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    40.750    30.079
    40.757    30.075
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    40.784    30.161
    40.789    30.159
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    40.774    30.134
    40.789    30.159
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    40.636    29.192
    40.637    29.194
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    40.603    29.206
    40.637    29.194
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    40.683    30.540
    40.684    30.543
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    40.691    30.481
    40.684    30.543
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    40.728    29.320
    40.728    29.322
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    40.738    29.331
    40.728    29.322
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    40.821    29.011
    40.822    29.012
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    40.831    29.027
    40.822    29.012
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    40.739    30.710
    40.738    30.713
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    40.697    30.717
    40.738    30.713
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    40.756    30.687
    40.755    30.687
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    40.754    30.682
    40.755    30.687
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    40.770    30.243
    40.770    30.244
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    40.747    30.248
    40.770    30.244
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    40.812    30.200
    40.813    30.199
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    40.804    30.208
    40.813    30.199
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    40.838    31.166
    40.839    31.169
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    40.806    31.187
    40.839    31.169
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    40.804    31.297
    40.805    31.299
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    40.741    31.327
    40.805    31.299
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    40.749    31.051
    40.750    31.056
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    40.768    31.175
    40.750    31.056
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    40.822    31.450
    40.822    31.452
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    40.785    31.468
    40.822    31.452
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    40.805    31.467
    40.805    31.470
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    40.815    31.471
    40.805    31.470
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    40.889    31.046
    40.890    31.048
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    40.840    31.081
    40.890    31.048
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    40.840    31.329
    40.841    31.330
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    40.818    31.343
    40.841    31.330
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    40.881    31.403
    40.882    31.405
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    40.842    31.356
    40.882    31.405
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    40.857    31.349
    40.857    31.353
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    40.831    31.406
    40.857    31.353
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    40.836    30.992
    40.837    30.994
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    40.770    31.020
    40.837    30.994
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    40.725    31.449
    40.724    31.450
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    40.718    31.445
    40.724    31.450
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    40.850    31.492
    40.850    31.495
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    40.835    31.504
    40.850    31.495
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    40.848    31.195
    40.849    31.199
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    40.813    31.069
    40.849    31.199
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    40.808    31.602
    40.808    31.604
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    40.731    31.594
    40.808    31.604
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    40.770    31.458
    40.770    31.465
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    40.765    31.353
    40.770    31.465
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    40.860    31.514
    40.860    31.516
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    40.832    31.493
    40.860    31.516
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    40.872    31.019
    40.873    31.021
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    40.854    30.990
    40.873    31.021
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    40.867    30.963
    40.869    30.966
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    40.852    30.850
    40.869    30.966
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    40.851    30.996
    40.852    30.998
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    40.831    31.017
    40.852    30.998
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    40.793    31.494
    40.794    31.497
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    40.754    31.500
    40.794    31.497
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    40.770    30.771
    40.771    30.773
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    40.766    30.718
    40.771    30.773
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    40.849    31.033
    40.851    31.036
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    40.817    30.957
    40.851    31.036
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    40.804    31.345
    40.807    31.350
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    40.846    31.238
    40.807    31.350
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    40.714    29.287
    40.715    29.289
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    40.712    29.252
    40.715    29.289
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    40.892    29.331
    40.893    29.334
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    40.858    29.285
    40.893    29.334
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    40.780    30.752
    40.781    30.754
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    40.782    30.760
    40.781    30.754
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    40.837    30.860
    40.839    30.863
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    40.808    30.777
    40.839    30.863
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    40.945    31.183
    40.946    31.185
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    40.944    31.155
    40.946    31.185
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    40.835    31.013
    40.829    31.007
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    40.873    30.958
    40.829    31.007
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    40.769    31.671
    40.770    31.674
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    40.812    31.621
    40.770    31.674
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    40.720    29.321
    40.721    29.318
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    40.753    29.330
    40.721    29.318
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    40.751    30.393
    40.752    30.394
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    40.724    30.360
    40.752    30.394
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    40.443    29.037
    40.443    29.038
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    40.476    29.036
    40.443    29.038
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    40.721    29.782
    40.721    29.781
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    40.734    29.773
    40.721    29.781
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    40.784    31.870
    40.784    31.872
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    40.823    31.854
    40.784    31.872
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    40.402    30.123
    40.401    30.123
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    40.417    30.098
    40.401    30.123
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    40.260    29.136
    40.260    29.136
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    40.274    29.145
    40.260    29.136
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    40.698    29.203
    40.698    29.203
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    40.712    29.229
    40.698    29.203
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    40.875    31.662
    40.876    31.665
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    40.843    31.631
    40.876    31.665
END
# Confidence ellipses for relative location
gmt psxy -: -R $projection -SE -Wthick -O -K << END >> $psfile
    40.721    28.964    -8.476     5.543     7.690
    40.440    29.304   -74.104     3.016     8.446
    40.395    29.182   -71.109     2.661     4.535
    40.630    29.026   -73.853     2.600     3.645
    40.203    29.333    15.518     2.955     3.468
    40.164    29.639   -14.161     2.548     3.155
    40.241    29.586   -26.712     2.221     3.370
    40.698    30.470   -83.865     2.474     3.361
    40.766    30.005   -71.051     1.156     1.871
    40.767    29.058   -52.537     2.942     3.815
    40.757    29.050   -66.511     3.390     4.687
    40.649    30.579   -66.497     1.510     2.359
    40.770    30.056   -71.607     1.456     2.737
    40.696    30.653   -64.025     1.361     2.137
    40.766    30.286    67.229     4.450     4.758
    40.799    30.346    16.497     1.948     2.965
    40.798    29.116   -55.978     3.413     4.547
    40.730    30.412   -66.064     1.975     3.315
    40.753    30.332    89.046     5.594     6.826
    40.771    30.215   -64.773     2.885     4.135
    40.758    30.053   -79.229     2.945     4.953
    40.751    31.093   -84.949     2.312     5.076
    40.688    30.090   -79.044     5.366     6.451
    40.642    30.546   -81.498     2.432     4.502
    40.753    29.792   -81.992     2.294     3.442
    40.756    30.630   -67.623     3.310     4.209
    40.674    30.760    82.058     5.092     5.691
    40.665    30.659   -81.791     2.363     4.903
    40.605    29.104   -79.924     2.235     3.775
    40.592    29.123   -79.108     1.926     3.551
    40.615    29.121    12.780     4.839     5.632
    40.767    29.853   -76.100     2.438     4.236
    40.618    29.111   -78.147     1.973     3.927
    40.645    30.647    37.250     5.295     6.174
    40.701    30.735   -83.396     1.969     3.441
    40.801    31.088   -84.949     2.075     4.362
    40.783    29.951   -66.751     1.250     2.068
    40.751    29.934   -41.022     2.231     2.982
    40.620    29.112   -79.762     2.913     3.596
    40.635    30.692   -42.449     4.240     6.158
    40.757    30.075   -73.906     0.979     1.717
    40.789    30.159    88.499     2.526     3.471
    40.637    29.194   -72.225     1.816     2.841
    40.684    30.543   -86.597     3.195     3.756
    40.728    29.322   -75.016     1.560     2.623
    40.822    29.012   -67.913     2.769     3.426
    40.738    30.713   -85.255     1.718     2.173
    40.755    30.687    14.830     2.666     3.446
    40.770    30.244   -67.305     1.118     1.663
    40.813    30.199   -84.124     3.036     4.201
    40.839    31.169   -71.652     1.171     1.740
    40.805    31.299   -75.163     1.842     3.351
    40.750    31.056   -67.104     3.669     5.622
    40.822    31.452   -58.684     4.046     4.945
    40.805    31.470   -86.503     3.132     4.773
    40.890    31.048   -73.684     1.995     3.230
    40.841    31.330   -65.418     2.845     3.713
    40.882    31.405   -82.190     2.238     4.333
    40.857    31.353   -35.109     4.925     5.666
    40.837    30.994   -78.374     1.671     2.913
    40.724    31.450    78.710     4.685     6.520
    40.850    31.495   -86.126     3.228     5.424
    40.849    31.199   -79.145     3.161     4.817
    40.808    31.604   -88.612     1.567     2.733
    40.770    31.465    -8.218     4.889     6.341
    40.860    31.516   -78.604     1.820     2.745
    40.873    31.021   -84.435     2.413     3.731
    40.869    30.966   -42.453     3.674     4.669
    40.852    30.998   -79.598     1.432     2.283
    40.794    31.497    85.118     2.093     4.207
    40.771    30.773   -80.839     3.180     3.618
    40.851    31.036   -40.543     3.291     4.515
    40.807    31.350   -76.774     5.090     5.715
    40.715    29.289   -41.558     3.046     3.675
    40.893    29.334   -51.301     3.117     3.923
    40.781    30.754   -82.698     1.401     2.476
    40.839    30.863   -66.051     2.094     5.342
    40.946    31.185   -31.228     5.054     5.463
    40.829    31.007   -74.079     2.415     3.226
    40.770    31.674   -89.853     1.412     2.012
    40.721    29.318   -50.575     1.568     1.800
    40.752    30.394    79.934     1.590     2.014
    40.443    29.038   -70.002     1.204     1.710
    40.721    29.781    85.218     0.922     1.110
    40.784    31.872   -79.421     0.771     1.026
    40.401    30.123    65.125     0.707     0.849
    40.260    29.136   -88.014     0.947     1.117
    40.698    29.203   -10.312     0.883     1.018
    40.876    31.665    85.582     1.012     1.322
END
# User-defined stars
gmt psxy -: -R $projection -Sa -Wthicker,red -Gred -O -K << END >> $psfile
    40.766    30.005     0.300
    40.839    31.169     0.300
END

# Hypocentroid confidence ellipse
gmt psxy -: -R $projection -SE -Wthick,blue -O -K << END >> $psfile
    40.117    28.931    89.222     0.799     0.843
END
gmt pstext -: -R $projection -F+f6p,Helvetica,blue+a0.+jBL -O -K << END >> $psfile
    40.117    28.954   Hypocentroid
END
# Circle of radius 5 km for reference
gmt psxy -: -R $projection -SE -Wthick,red -O -K << END >> $psfile
    40.117    28.931     0.000    10.000    10.000
END
gmt psxy -: -R $projection -Sx -Wthinnest,blue -O -K << END >> $psfile
    40.117    28.931     0.070
END
gmt pstext -: -R $projection -F+f6p,Helvetica-Bold,red+a0.+jBC -Gwhite -O << END >> $psfile
    40.073    28.931   5 km
END
