#!/bin/bash
gmt gmtset PS_MEDIA letter
gmt gmtset PROJ_LENGTH_UNIT cm
gmt gmtset FORMAT_GEO_MAP D
gmt gmtset PS_PAGE_ORIENTATION portrait
psfile=izmit8.26_dcal.ps
projection=-JM16.0c+
region=-R26.5/34.3/38.3/42.8
gmt psbasemap $region $projection -Bxa1.0f0.5 -Bya1.0f0.5 -BWeSn+t'Direct Calibration izmit8.26' -K > $psfile
palette=-Ctables/gmt/cpt/topo.cpt
gmt grdcut tables/gmt/dem/GLOBE/g10g.grd -Gmloc.grd $region -fg
gmt grdgradient mloc.grd -Gmloc_ilum.grd -A340 -Nt
gmt grdimage mloc.grd $palette $projection -Imloc_ilum.grd -O -K >> $psfile
rm mloc.grd mloc_ilum.grd
gmt pscoast $projection $region -Df -Ia,blue -Wblue -O -K >> $psfile
# Raypaths used in direct calibration
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    41.046    28.996
    40.721    28.964
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.347    27.863
    40.721    28.964
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.347    27.863
    40.721    28.964
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.819    29.422
    40.440    29.304
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.822    29.668
    40.440    29.304
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    41.066    29.059
    40.440    29.304
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.289    30.309
    40.440    29.304
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.289    30.309
    40.440    29.304
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    39.604    28.619
    40.440    29.304
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.567    29.373
    40.395    29.182
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.789    29.445
    40.395    29.182
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.819    29.422
    40.395    29.182
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.266    28.357
    40.395    29.182
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    41.066    29.059
    40.395    29.182
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    41.147    28.430
    40.395    29.182
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    39.604    28.619
    40.395    29.182
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.356    27.920
    40.395    29.182
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.567    29.373
    40.630    29.026
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.789    29.445
    40.630    29.026
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    41.066    29.059
    40.630    29.026
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.337    29.473
    40.630    29.026
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    41.106    29.015
    40.630    29.026
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.822    29.668
    40.630    29.026
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.266    28.357
    40.630    29.026
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.356    27.920
    40.630    29.026
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.347    27.863
    40.630    29.026
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.337    29.473
    40.203    29.333
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.567    29.373
    40.203    29.333
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.789    29.445
    40.203    29.333
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.789    29.445
    40.203    29.333
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.822    29.668
    40.203    29.333
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.566    30.125
    40.203    29.333
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    39.604    28.619
    40.203    29.333
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    41.066    29.059
    40.203    29.333
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    41.066    29.059
    40.203    29.333
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.337    29.473
    40.164    29.639
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.566    30.125
    40.164    29.639
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.289    30.309
    40.164    29.639
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.789    29.445
    40.164    29.639
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.789    29.445
    40.164    29.639
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.822    29.668
    40.164    29.639
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.266    28.357
    40.164    29.639
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.567    29.373
    40.241    29.586
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.789    29.445
    40.241    29.586
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.789    29.445
    40.241    29.586
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.566    30.125
    40.241    29.586
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.822    29.668
    40.241    29.586
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.822    29.668
    40.241    29.586
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.289    30.309
    40.241    29.586
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    41.066    29.059
    40.241    29.586
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    41.066    29.059
    40.241    29.586
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.266    28.357
    40.241    29.586
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    39.604    28.619
    40.241    29.586
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    41.106    29.015
    40.241    29.586
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.823    30.899
    40.698    30.470
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.823    30.899
    40.698    30.470
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.465    31.215
    40.698    30.470
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.789    29.445
    40.698    30.470
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.337    29.473
    40.698    30.470
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.209    31.309
    40.698    30.470
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.822    29.668
    40.766    30.005
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.566    30.125
    40.766    30.005
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.567    29.373
    40.766    30.005
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.337    29.473
    40.766    30.005
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    41.066    29.059
    40.766    30.005
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.465    31.215
    40.766    30.005
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    41.066    29.059
    40.767    29.058
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    41.066    29.059
    40.767    29.058
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.822    29.668
    40.767    29.058
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.566    30.125
    40.767    29.058
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.356    27.920
    40.767    29.058
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    41.066    29.059
    40.757    29.050
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    41.066    29.059
    40.757    29.050
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.337    29.473
    40.757    29.050
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.566    30.125
    40.757    29.050
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.356    27.920
    40.757    29.050
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.566    30.125
    40.649    30.579
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.566    30.125
    40.770    30.056
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.337    29.473
    40.770    30.056
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    41.066    29.059
    40.770    30.056
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    41.066    29.059
    40.770    30.056
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.465    31.215
    40.770    30.056
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.566    30.125
    40.696    30.653
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.465    31.215
    40.696    30.653
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.337    29.473
    40.696    30.653
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.567    29.373
    40.696    30.653
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.566    30.125
    40.766    30.286
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.822    29.668
    40.766    30.286
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    41.066    29.059
    40.766    30.286
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    41.066    29.059
    40.766    30.286
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.566    30.125
    40.799    30.346
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.822    29.668
    40.799    30.346
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.567    29.373
    40.799    30.346
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.337    29.473
    40.798    29.116
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.566    30.125
    40.730    30.412
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.337    29.473
    40.730    30.412
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.822    29.668
    40.753    30.332
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.566    30.125
    40.771    30.215
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.822    29.668
    40.771    30.215
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.567    29.373
    40.771    30.215
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.337    29.473
    40.771    30.215
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    41.066    29.059
    40.771    30.215
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    41.066    29.059
    40.771    30.215
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.566    30.125
    40.758    30.053
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.822    29.668
    40.758    30.053
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.567    29.373
    40.758    30.053
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.337    29.473
    40.758    30.053
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    41.066    29.059
    40.758    30.053
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    41.066    29.059
    40.758    30.053
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.465    31.215
    40.751    31.093
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.566    30.125
    40.751    31.093
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.566    30.125
    40.688    30.090
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.567    29.373
    40.688    30.090
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.337    29.473
    40.688    30.090
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    41.066    29.059
    40.688    30.090
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.566    30.125
    40.642    30.546
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.465    31.215
    40.642    30.546
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.822    29.668
    40.642    30.546
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.337    29.473
    40.642    30.546
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.567    29.373
    40.642    30.546
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.822    29.668
    40.753    29.792
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.566    30.125
    40.753    29.792
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.567    29.373
    40.753    29.792
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.567    29.373
    40.753    29.792
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.337    29.473
    40.753    29.792
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.337    29.473
    40.753    29.792
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    41.066    29.059
    40.753    29.792
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.566    30.125
    40.756    30.630
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.289    30.309
    40.756    30.630
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.465    31.215
    40.756    30.630
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.822    29.668
    40.756    30.630
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.567    29.373
    40.756    30.630
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.337    29.473
    40.756    30.630
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.566    30.125
    40.674    30.760
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.822    29.668
    40.674    30.760
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.566    30.125
    40.665    30.659
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.465    31.215
    40.665    30.659
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.822    29.668
    40.665    30.659
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.337    29.473
    40.665    30.659
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.567    29.373
    40.665    30.659
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.567    29.373
    40.665    30.659
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.567    29.373
    40.605    29.104
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.567    29.373
    40.605    29.104
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.337    29.473
    40.605    29.104
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.822    29.668
    40.605    29.104
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    41.066    29.059
    40.605    29.104
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.566    30.125
    40.605    29.104
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    41.147    28.430
    40.605    29.104
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.356    27.920
    40.605    29.104
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.347    27.863
    40.605    29.104
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.567    29.373
    40.592    29.123
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.337    29.473
    40.592    29.123
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    41.066    29.059
    40.592    29.123
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.822    29.668
    40.592    29.123
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    41.147    28.430
    40.592    29.123
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.566    30.125
    40.592    29.123
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    41.066    29.059
    40.615    29.121
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    41.066    29.059
    40.615    29.121
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.822    29.668
    40.767    29.853
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.566    30.125
    40.767    29.853
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.567    29.373
    40.767    29.853
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.567    29.373
    40.767    29.853
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.337    29.473
    40.767    29.853
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    41.066    29.059
    40.767    29.853
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    41.066    29.059
    40.767    29.853
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.567    29.373
    40.618    29.111
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.567    29.373
    40.618    29.111
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.337    29.473
    40.618    29.111
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    41.066    29.059
    40.618    29.111
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.822    29.668
    40.618    29.111
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    41.147    28.430
    40.618    29.111
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.566    30.125
    40.618    29.111
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.356    27.920
    40.618    29.111
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.347    27.863
    40.618    29.111
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.566    30.125
    40.645    30.647
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.822    29.668
    40.645    30.647
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.567    29.373
    40.645    30.647
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.465    31.215
    40.701    30.735
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.289    30.309
    40.701    30.735
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.822    29.668
    40.701    30.735
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.465    31.215
    40.801    31.088
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.566    30.125
    40.801    31.088
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.289    30.309
    40.801    31.088
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.566    30.125
    40.783    29.951
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.567    29.373
    40.783    29.951
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.289    30.309
    40.783    29.951
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.337    29.473
    40.783    29.951
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    41.066    29.059
    40.783    29.951
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.566    30.125
    40.751    29.934
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.567    29.373
    40.751    29.934
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.289    30.309
    40.751    29.934
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.337    29.473
    40.751    29.934
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    41.066    29.059
    40.751    29.934
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.567    29.373
    40.620    29.112
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.337    29.473
    40.620    29.112
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    41.066    29.059
    40.620    29.112
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    41.147    28.430
    40.620    29.112
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.356    27.920
    40.620    29.112
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.347    27.863
    40.620    29.112
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.289    30.309
    40.620    29.112
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.566    30.125
    40.635    30.692
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.465    31.215
    40.635    30.692
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.337    29.473
    40.635    30.692
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.566    30.125
    40.757    30.075
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.822    29.668
    40.757    30.075
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.567    29.373
    40.757    30.075
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.337    29.473
    40.757    30.075
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    41.066    29.059
    40.757    30.075
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.465    31.215
    40.757    30.075
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.566    30.125
    40.789    30.159
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.822    29.668
    40.789    30.159
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.567    29.373
    40.789    30.159
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.567    29.373
    40.789    30.159
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.337    29.473
    40.789    30.159
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    41.066    29.059
    40.789    30.159
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.465    31.215
    40.789    30.159
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.567    29.373
    40.637    29.194
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.567    29.373
    40.637    29.194
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.337    29.473
    40.637    29.194
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.822    29.668
    40.637    29.194
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    41.066    29.059
    40.637    29.194
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.266    28.357
    40.637    29.194
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    41.147    28.430
    40.637    29.194
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.289    30.309
    40.637    29.194
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.566    30.125
    40.684    30.543
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.289    30.309
    40.684    30.543
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.465    31.215
    40.684    30.543
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.822    29.668
    40.684    30.543
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.337    29.473
    40.684    30.543
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.567    29.373
    40.684    30.543
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.567    29.373
    40.684    30.543
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.567    29.373
    40.728    29.322
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.337    29.473
    40.728    29.322
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.566    30.125
    40.728    29.322
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.266    28.357
    40.728    29.322
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.266    28.357
    40.728    29.322
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    41.066    29.059
    40.822    29.012
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    41.066    29.059
    40.822    29.012
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.567    29.373
    40.822    29.012
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.822    29.668
    40.822    29.012
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    41.147    28.430
    40.822    29.012
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.337    29.473
    40.822    29.012
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.266    28.357
    40.822    29.012
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.566    30.125
    40.822    29.012
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.356    27.920
    40.822    29.012
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.347    27.863
    40.822    29.012
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.465    31.215
    40.738    30.713
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.566    30.125
    40.738    30.713
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.289    30.309
    40.738    30.713
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.289    30.309
    40.738    30.713
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.822    29.668
    40.738    30.713
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.566    30.125
    40.755    30.687
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.566    30.125
    40.755    30.687
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.465    31.215
    40.755    30.687
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.289    30.309
    40.755    30.687
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.289    30.309
    40.755    30.687
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.822    29.668
    40.755    30.687
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.822    29.668
    40.770    30.244
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.289    30.309
    40.770    30.244
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.337    29.473
    40.770    30.244
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.465    31.215
    40.770    30.244
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    41.106    29.015
    40.770    30.244
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.289    30.309
    40.813    30.199
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.567    29.373
    40.813    30.199
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.337    29.473
    40.813    30.199
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.465    31.215
    40.813    30.199
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.465    31.215
    40.839    31.169
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.289    30.309
    40.839    31.169
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.465    31.215
    40.750    31.056
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.465    31.215
    40.822    31.452
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.465    31.215
    40.805    31.470
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.465    31.215
    40.805    31.470
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.465    31.215
    40.890    31.048
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.289    30.309
    40.890    31.048
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.465    31.215
    40.841    31.330
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.465    31.215
    40.857    31.353
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.289    30.309
    40.857    31.353
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.289    30.309
    40.837    30.994
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.465    31.215
    40.724    31.450
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.465    31.215
    40.850    31.495
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.465    31.215
    40.849    31.199
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.465    31.215
    40.849    31.199
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.289    30.309
    40.849    31.199
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.465    31.215
    40.808    31.604
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.465    31.215
    40.808    31.604
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.465    31.215
    40.770    31.465
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.465    31.215
    40.770    31.465
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.465    31.215
    40.860    31.516
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.465    31.215
    40.873    31.021
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.289    30.309
    40.873    31.021
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.465    31.215
    40.869    30.966
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.289    30.309
    40.869    30.966
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.822    29.668
    40.869    30.966
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.822    29.668
    40.869    30.966
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.465    31.215
    40.852    30.998
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.289    30.309
    40.852    30.998
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.465    31.215
    40.794    31.497
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.465    31.215
    40.771    30.773
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.289    30.309
    40.771    30.773
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.465    31.215
    40.851    31.036
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.465    31.215
    40.807    31.350
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.289    30.309
    40.807    31.350
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.567    29.373
    40.715    29.289
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.822    29.668
    40.715    29.289
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    41.066    29.059
    40.715    29.289
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    41.066    29.059
    40.715    29.289
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.337    29.473
    40.715    29.289
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    41.147    28.430
    40.715    29.289
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.266    28.357
    40.715    29.289
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.289    30.309
    40.715    29.289
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    41.066    29.059
    40.893    29.334
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    41.066    29.059
    40.893    29.334
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.822    29.668
    40.893    29.334
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.567    29.373
    40.893    29.334
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.337    29.473
    40.893    29.334
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.566    30.125
    40.893    29.334
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.465    31.215
    40.781    30.754
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.822    29.668
    40.781    30.754
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.465    31.215
    40.839    30.863
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.822    29.668
    40.839    30.863
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.465    31.215
    40.946    31.185
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.465    31.215
    40.946    31.185
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.465    31.215
    40.829    31.007
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.289    30.309
    40.829    31.007
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.465    31.215
    40.770    31.674
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.823    30.899
    40.770    31.674
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    41.240    32.687
    40.770    31.674
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.852    29.118
    40.721    29.318
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.567    29.373
    40.721    29.318
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.822    29.668
    40.721    29.318
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.487    29.557
    40.721    29.318
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.602    29.700
    40.721    29.318
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    41.066    29.059
    40.721    29.318
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    41.066    29.059
    40.721    29.318
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.337    29.473
    40.721    29.318
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.337    29.473
    40.721    29.318
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    41.153    29.643
    40.721    29.318
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    41.153    29.643
    40.721    29.318
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.469    29.931
    40.721    29.318
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    41.253    29.042
    40.721    29.318
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    41.253    29.042
    40.721    29.318
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.860    30.071
    40.721    29.318
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    41.181    28.773
    40.721    29.318
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    41.181    28.773
    40.721    29.318
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.142    29.136
    40.721    29.318
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.142    29.136
    40.721    29.318
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.117    29.334
    40.721    29.318
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.566    30.125
    40.721    29.318
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.202    29.843
    40.721    29.318
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.046    28.896
    40.721    29.318
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    41.147    28.430
    40.721    29.318
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    39.974    29.723
    40.721    29.318
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.289    30.309
    40.721    29.318
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.266    28.357
    40.721    29.318
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.432    30.515
    40.721    29.318
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    41.230    28.210
    40.721    29.318
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    41.230    28.210
    40.721    29.318
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.823    30.899
    40.752    30.394
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.289    30.309
    40.752    30.394
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.465    31.215
    40.752    30.394
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.567    29.373
    40.752    30.394
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.567    29.373
    40.752    30.394
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.852    29.118
    40.752    30.394
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.852    29.118
    40.752    30.394
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.435    29.189
    40.443    29.038
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.435    29.189
    40.443    29.038
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.567    29.373
    40.443    29.038
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.567    29.373
    40.443    29.038
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.142    29.136
    40.443    29.038
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.142    29.136
    40.443    29.038
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.852    29.118
    40.443    29.038
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.433    29.738
    40.443    29.038
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.266    28.357
    40.443    29.038
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    41.066    29.059
    40.443    29.038
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    41.066    29.059
    40.443    29.038
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.822    29.668
    40.443    29.038
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    41.253    29.042
    40.443    29.038
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    41.147    28.430
    40.443    29.038
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    41.147    28.431
    40.443    29.038
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    41.147    28.431
    40.443    29.038
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.566    30.125
    40.443    29.038
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.347    27.863
    40.443    29.038
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.289    30.309
    40.443    29.038
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.822    29.668
    40.721    29.781
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.822    29.668
    40.721    29.781
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.822    29.668
    40.721    29.781
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.433    29.738
    40.721    29.781
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.433    29.738
    40.721    29.781
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.686    30.308
    40.721    29.781
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.337    29.473
    40.721    29.781
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    41.094    30.192
    40.721    29.781
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    41.094    30.192
    40.721    29.781
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.852    29.118
    40.721    29.781
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.852    29.118
    40.721    29.781
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.202    29.843
    40.721    29.781
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.435    29.189
    40.721    29.781
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.289    30.309
    40.721    29.781
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    41.066    29.059
    40.721    29.781
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    41.066    29.059
    40.721    29.781
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.432    30.515
    40.721    29.781
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.264    29.201
    40.721    29.781
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.264    29.201
    40.721    29.781
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    41.253    29.042
    40.721    29.781
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.142    29.136
    40.721    29.781
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.369    28.884
    40.721    29.781
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.853    30.854
    40.721    29.781
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.853    30.854
    40.721    29.781
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    41.181    28.773
    40.721    29.781
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.571    31.000
    40.721    29.781
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.571    31.000
    40.721    29.781
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.046    28.896
    40.721    29.781
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    39.880    30.453
    40.721    29.781
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    39.880    30.453
    40.721    29.781
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.816    32.066
    40.784    31.872
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.816    32.066
    40.784    31.872
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.963    31.448
    40.784    31.872
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.963    31.448
    40.784    31.872
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.420    31.852
    40.784    31.872
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.420    31.852
    40.784    31.872
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.391    31.687
    40.784    31.872
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.391    31.687
    40.784    31.872
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.494    32.475
    40.784    31.872
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.494    32.475
    40.784    31.872
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    41.313    31.443
    40.784    31.872
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    41.313    31.443
    40.784    31.872
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    41.313    31.443
    40.784    31.872
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    41.313    31.443
    40.784    31.872
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.571    31.000
    40.784    31.872
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.571    31.000
    40.784    31.872
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    41.240    32.687
    40.784    31.872
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.853    30.854
    40.784    31.872
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.853    30.854
    40.784    31.872
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    41.636    32.250
    40.784    31.872
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    41.636    32.250
    40.784    31.872
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    39.868    31.483
    40.784    31.872
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    39.868    31.483
    40.784    31.872
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    39.868    31.483
    40.784    31.872
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.484    30.296
    40.401    30.123
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.484    30.296
    40.401    30.123
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.433    29.738
    40.401    30.123
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.433    29.738
    40.401    30.123
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.202    29.843
    40.401    30.123
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.202    29.843
    40.401    30.123
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.686    30.308
    40.401    30.123
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.686    30.308
    40.401    30.123
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.432    30.515
    40.401    30.123
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.432    30.515
    40.401    30.123
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.740    30.327
    40.401    30.123
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.740    30.327
    40.401    30.123
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    39.911    30.032
    40.401    30.123
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    39.911    30.032
    40.401    30.123
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.822    29.668
    40.401    30.123
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.822    29.668
    40.401    30.123
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.042    30.626
    40.401    30.123
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    39.880    30.453
    40.401    30.123
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    39.880    30.453
    40.401    30.123
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.695    29.371
    40.401    30.123
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.760    29.355
    40.401    30.123
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.760    29.355
    40.401    30.123
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    41.094    30.192
    40.401    30.123
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    41.094    30.192
    40.401    30.123
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.435    29.189
    40.401    30.123
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.435    29.189
    40.401    30.123
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.264    29.201
    40.401    30.123
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.853    30.854
    40.401    30.123
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.610    29.174
    40.401    30.123
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.813    29.266
    40.401    30.123
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.813    29.266
    40.401    30.123
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.142    29.136
    40.401    30.123
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.142    29.136
    40.401    30.123
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    41.153    29.643
    40.401    30.123
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.471    31.198
    40.401    30.123
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.471    31.198
    40.401    30.123
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.471    31.198
    40.401    30.123
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.852    29.118
    40.401    30.123
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.369    28.884
    40.401    30.123
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.566    28.862
    40.401    30.123
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.264    29.201
    40.260    29.136
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.264    29.201
    40.260    29.136
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.142    29.136
    40.260    29.136
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.142    29.136
    40.260    29.136
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.145    29.238
    40.260    29.136
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.145    29.238
    40.260    29.136
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.435    29.189
    40.260    29.136
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.435    29.189
    40.260    29.136
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.435    29.189
    40.260    29.136
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.369    28.884
    40.260    29.136
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.369    28.884
    40.260    29.136
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.046    28.896
    40.260    29.136
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.046    28.896
    40.260    29.136
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.590    29.209
    40.260    29.136
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.590    29.209
    40.260    29.136
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.590    29.209
    40.260    29.136
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.590    29.209
    40.260    29.136
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.610    29.174
    40.260    29.136
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.567    29.373
    40.260    29.136
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.567    29.373
    40.260    29.136
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.566    28.862
    40.260    29.136
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.566    28.862
    40.260    29.136
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.566    28.862
    40.260    29.136
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.628    28.975
    40.260    29.136
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.628    28.975
    40.260    29.136
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.433    29.738
    40.260    29.136
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.433    29.738
    40.260    29.136
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.813    29.266
    40.260    29.136
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.162    29.875
    40.260    29.136
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.162    29.875
    40.260    29.136
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    39.911    30.032
    40.260    29.136
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    39.911    30.032
    40.260    29.136
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    39.604    28.619
    40.260    29.136
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    39.604    28.619
    40.260    29.136
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.996    28.722
    40.260    29.136
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.996    28.722
    40.260    29.136
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    41.064    29.060
    40.260    29.136
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    41.066    29.059
    40.260    29.136
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    41.066    29.059
    40.260    29.136
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    41.066    29.059
    40.260    29.136
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    39.601    28.474
    40.260    29.136
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    39.601    28.474
    40.260    29.136
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    39.450    29.462
    40.260    29.136
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.289    30.309
    40.260    29.136
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.289    30.309
    40.260    29.136
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.484    30.296
    40.260    29.136
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.484    30.296
    40.260    29.136
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    41.181    28.773
    40.260    29.136
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    41.181    28.773
    40.260    29.136
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    41.153    29.643
    40.260    29.136
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    41.153    29.643
    40.260    29.136
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    39.509    29.899
    40.260    29.136
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    39.509    29.899
    40.260    29.136
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.347    27.863
    40.260    29.136
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.347    27.863
    40.260    29.136
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.664    29.299
    40.698    29.203
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.664    29.299
    40.698    29.203
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.610    29.174
    40.698    29.203
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.627    29.087
    40.698    29.203
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.567    29.373
    40.698    29.203
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.567    29.373
    40.698    29.203
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.567    29.373
    40.698    29.203
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.567    29.373
    40.698    29.203
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.435    29.189
    40.698    29.203
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.435    29.189
    40.698    29.203
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.566    28.862
    40.698    29.203
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.566    28.862
    40.698    29.203
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    41.064    29.060
    40.698    29.203
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    41.064    29.060
    40.698    29.203
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    41.066    29.059
    40.698    29.203
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    41.066    29.059
    40.698    29.203
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    41.066    29.059
    40.698    29.203
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.337    29.473
    40.698    29.203
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.337    29.473
    40.698    29.203
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.369    28.884
    40.698    29.203
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.369    28.884
    40.698    29.203
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.264    29.201
    40.698    29.203
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.264    29.201
    40.698    29.203
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.996    28.722
    40.698    29.203
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.996    28.722
    40.698    29.203
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.433    29.738
    40.698    29.203
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.433    29.738
    40.698    29.203
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    41.153    29.643
    40.698    29.203
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    41.153    29.643
    40.698    29.203
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    41.253    29.042
    40.698    29.203
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    41.253    29.042
    40.698    29.203
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.142    29.136
    40.698    29.203
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.142    29.136
    40.698    29.203
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    41.181    28.773
    40.698    29.203
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    41.181    28.773
    40.698    29.203
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.046    28.896
    40.698    29.203
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.162    29.875
    40.698    29.203
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.162    29.875
    40.698    29.203
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    41.147    28.431
    40.698    29.203
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    41.147    28.431
    40.698    29.203
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    41.236    28.507
    40.698    29.203
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.266    28.357
    40.698    29.203
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    41.094    30.192
    40.698    29.203
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    41.094    30.192
    40.698    29.203
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.484    30.296
    40.698    29.203
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.484    30.296
    40.698    29.203
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.965    30.340
    40.698    29.203
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.965    30.340
    40.698    29.203
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.289    30.309
    40.698    29.203
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    41.230    28.210
    40.698    29.203
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.391    31.687
    40.876    31.665
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.391    31.687
    40.876    31.665
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.471    31.198
    40.876    31.665
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.471    31.198
    40.876    31.665
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.471    31.198
    40.876    31.665
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.471    31.198
    40.876    31.665
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    41.240    32.687
    40.876    31.665
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.432    30.515
    40.876    31.665
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.432    30.515
    40.876    31.665
END
# Seismic stations used for direct calibration, marked by a triangle
gmt psxy -: -R $projection -St -Wthick,black -Gblack -O -K << END >> $psfile
    41.046    28.996     0.300
    40.347    27.863     0.300
    40.819    29.422     0.300
    40.822    29.668     0.300
    41.066    29.059     0.300
    40.289    30.309     0.300
    39.604    28.619     0.300
    40.567    29.373     0.300
    40.789    29.445     0.300
    40.266    28.357     0.300
    41.147    28.430     0.300
    40.356    27.920     0.300
    40.337    29.473     0.300
    41.106    29.015     0.300
    40.566    30.125     0.300
    40.823    30.899     0.300
    40.465    31.215     0.300
    40.209    31.309     0.300
    41.240    32.687     0.300
    40.852    29.118     0.300
    40.487    29.557     0.300
    40.602    29.700     0.300
    41.153    29.643     0.300
    40.469    29.931     0.300
    41.253    29.042     0.300
    40.860    30.071     0.300
    41.181    28.773     0.300
    40.142    29.136     0.300
    40.117    29.334     0.300
    40.202    29.843     0.300
    40.046    28.896     0.300
    39.974    29.723     0.300
    40.432    30.515     0.300
    41.230    28.210     0.300
    40.435    29.189     0.300
    40.433    29.738     0.300
    41.147    28.431     0.300
    40.686    30.308     0.300
    41.094    30.192     0.300
    40.852    29.118     0.300
    40.264    29.201     0.300
    40.369    28.884     0.300
    40.853    30.854     0.300
    40.571    31.000     0.300
    39.880    30.453     0.300
    40.816    32.066     0.300
    40.963    31.448     0.300
    40.420    31.852     0.300
    40.391    31.687     0.300
    40.494    32.475     0.300
    41.313    31.443     0.300
    41.636    32.250     0.300
    39.868    31.483     0.300
    40.484    30.296     0.300
    40.740    30.327     0.300
    39.911    30.032     0.300
    40.042    30.626     0.300
    40.695    29.371     0.300
    40.760    29.355     0.300
    40.610    29.174     0.300
    40.813    29.266     0.300
    40.471    31.198     0.300
    40.566    28.862     0.300
    40.145    29.238     0.300
    40.590    29.209     0.300
    40.628    28.975     0.300
    40.162    29.875     0.300
    40.996    28.722     0.300
    41.064    29.060     0.300
    39.601    28.474     0.300
    39.450    29.462     0.300
    39.509    29.899     0.300
    40.664    29.299     0.300
    40.627    29.087     0.300
    41.236    28.507     0.300
    40.266    28.357     0.300
    40.965    30.340     0.300
END
# S-P stations used for direct calibration, marked by an open diamond
gmt psxy -: -R $projection -Sd -Wthick -O -K << END >> $psfile
END
# Cluster events, marked by open black circles
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    40.721    28.964     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    40.440    29.304     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    40.395    29.182     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    40.630    29.026     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    40.203    29.333     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    40.164    29.639     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    40.241    29.586     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    40.698    30.470     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    40.766    30.005     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    40.767    29.058     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    40.757    29.050     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    40.649    30.579     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    40.770    30.056     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    40.696    30.653     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    40.766    30.286     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    40.799    30.346     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    40.798    29.116     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    40.730    30.412     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    40.753    30.332     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    40.771    30.215     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    40.758    30.053     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    40.751    31.093     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    40.688    30.090     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    40.642    30.546     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    40.753    29.792     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    40.756    30.630     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    40.674    30.760     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    40.665    30.659     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    40.605    29.104     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    40.592    29.123     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    40.615    29.121     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    40.767    29.853     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    40.618    29.111     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    40.645    30.647     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    40.701    30.735     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    40.801    31.088     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    40.783    29.951     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    40.751    29.934     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    40.620    29.112     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    40.635    30.692     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    40.757    30.075     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    40.789    30.159     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    40.637    29.194     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    40.684    30.543     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    40.728    29.322     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    40.822    29.012     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    40.738    30.713     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    40.755    30.687     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    40.770    30.244     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    40.813    30.199     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    40.839    31.169     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    40.805    31.299     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    40.750    31.056     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    40.822    31.452     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    40.805    31.470     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    40.890    31.048     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    40.841    31.330     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    40.882    31.405     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    40.857    31.353     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    40.837    30.994     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    40.724    31.450     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    40.850    31.495     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    40.849    31.199     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    40.808    31.604     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    40.770    31.465     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    40.860    31.516     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    40.873    31.021     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    40.869    30.966     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    40.852    30.998     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    40.794    31.497     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    40.771    30.773     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    40.851    31.036     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    40.807    31.350     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    40.715    29.289     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    40.893    29.334     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    40.781    30.754     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    40.839    30.863     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    40.946    31.185     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    40.829    31.007     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    40.770    31.674     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    40.721    29.318     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    40.752    30.394     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    40.443    29.038     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    40.721    29.781     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    40.784    31.872     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    40.401    30.123     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    40.260    29.136     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    40.698    29.203     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    40.876    31.665     0.200
END
# Circle of radius 1 and 2 degrees
gmt psxy -: -R $projection -SE -Wthicker,red -O << END >> $psfile
    40.722    30.353     0.000   222.000   222.000
    40.722    30.353     0.000   444.000   444.000
END
